import axios from "../../utils/axios";

//获取用户列表
export function getUserList(query) {
    return axios({
        url: "/admin/auth/admin/getUserList",
        method: "get",
        params: query
    });
}
